gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2004-000336

KDE Konqueror における不適切な Cookie ドメインの処理によるセッションをハイジャックされる脆弱性

7.5
2007/04/01 00:00
CVE-2004-0746

JVNDB-2004-000336

KDE Konqueror における不適切な Cookie ドメインの処理によるセッションをハイジャックされる脆弱性
概要
KDE Konqueror には、特定ドメイン下の Web サイトからの Cookie のアクセス制限にセキュリティ上の不備が存在するため、特定のドメイン下の Web サイトから、同じドメイン下の他のサイトの Cookie を設定されてしまう脆弱性が存在します。
想定される影響と対策
HTTP セッションをハイジャックされる可能性があります。
JVNDB-2004-000336は、ベンダ情報及び参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.5N/A
CVECVE-2004-0746
公表日2004/08/21 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。